/* Change headings */

.awards h3 a, .awards h3, #award_details h3 {
 text-transform: capitalize;
 font-weight: normal;
}

/* how to display the results for faculty in the awards detail page */
#awards { maring-bottom: 30px; }

#award_details
{
	clear: both;
	height: 100%;
}

#award_details .bullet_style
{
	width: 100%;
	margin-bottom: 5px;
	clear: both;
}

#award_details .bullet_style img
{
	float: left;
	width: 130px;
	padding: 10px;
}

#award_details .bullet_style #faculty_info
{
	width: 50%;
	float: left;
}

#award_details #more_information { clear: both; }

/* faculty details */
#faculty, .faculty
{
	clear: both;
	width: 100%;
}

#faculty img, .faculty img
{
	width: 130px;
	float: left;
	padding-top: 10px;
}

#faculty #faculty_details, .faculty .faculty_details
{
	padding-left: 10px;
	float: left;
}

.faculty .faculty_details
{
	margin-top: 20px;
	width: 280px;
}

#faculty #faculty_awards li
{
	list-style-type: none;
	list-style-image: none;
	list-style: none;
}

#faculty #faculty_details h2
{
	border: none;
	padding-top: 0px;
	padding-bottom: 5px;
}

.fa-faculty-list
{
	border: solid 1px #ccc;
	padding: 5px;
	margin: 0;
	text-align: center;
}

.fa-faculty-list span.fa-directions
{
	display: block;
	padding: 0 0 10px 0;
	margin: 0 auto 10px auto;
	width: 80%;
	border-bottom: solid 1px #ccc;
}

.fa-content-footer
{
	bottom: 0px;
	position: absolute;
	margin-top: 300px;
	width: 425px;
	border: none;
	border-top: 1px solid #ccc;
	clear: both;
}

.fa-content-footer p a { color: #888; }
#center-column-items { padding-bottom: 100px; }
